﻿.main__home {
    display: flex;
    justify-items: baseline;
    justify-content: center;
    align-items: center;
    align-self: center;
    display: flex;
    flex-direction: column; 
    line-height: 2rem;
    font-size: 1.2rem;
}

.home__title {
    color: hsl(331 84% 35%);
    font-weight: 700;
    margin: 1rem 0 1rem 0;
    max-width: 90%;
}

.hero {
    margin: 2rem auto 0 auto;
    font-size: 1.2rem;
    text-align: center;
    z-index: 10;
    max-width: 90%;
}

@media (max-width: 600px) {
    .hero {
        font-size: 1.1rem;
    }
}

@media (max-width: 350px) {
    .hero {
        font-size: 1rem;
    }
}

.listItemActivity {


}

.homePunchline {
    color: hsl(331 84% 35%);
    margin: 1rem;
    font-weight: bold;
}

@media (max-width: 600px) {
    .homePunchline {
        font-size: 1.2rem;
    }
}

.clickableLogoHome {
    margin-top: -3rem;
}

@media (min-width: 550px) {
    .clickableLogoHome {
        margin-top: -8rem;
    }
}

@media (min-width: 800px) {
    .clickableLogoHome {
        margin-top: -15rem;
    }
}

.btn__contactHome {
    max-width : 15rem;
    align-self: center;
}



